> ## Documentation Index
> Fetch the complete documentation index at: https://docs.contactship.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Credits

> Retrieve the number of credits available

<Endpoint method="GET" path="/v1/credits" description="Retrieve the number of credits available">
  <RequestHeaders>
    <RequestHeader name="x-api-key" description="API key for authentication" required schemaType="string" />
  </RequestHeaders>

  <ResponseFields>
    <ResponseField status="200" description="Credits response" contentType="application/json" schemaRef="#/components/schemas/CreditsResponse" />

    <ResponseField status="400" description="Unexpected error" contentType="application/json" schemaRef="#/components/schemas/Error" />
  </ResponseFields>
</Endpoint>


## OpenAPI

````yaml GET /v1/credits
openapi: 3.0.1
info:
  title: OpenAPI Example
  description: A sample API to demonstrate features in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.contactship.ai
security: []
paths:
  /v1/credits:
    get:
      description: Retrieve the number of credits available
      parameters:
        - name: x-api-key
          in: header
          required: true
          schema:
            type: string
          description: API key for authentication
      responses:
        '200':
          description: Credits response
          content:
            application/json:
              schema:
                type: object
                properties:
                  credits:
                    type: number
                    description: The number of credits available
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      required:
        - error
        - message
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string

````